.card-header::after {
    content: none;
}
.bg-ash{
    background-color:rgb(242, 249, 253);
}
.toolbar button {
            margin-right: 5px;
            padding: 5px 10px;
            cursor: pointer;
        }

        #editor {
            border: 1px solid #ccc;
            min-height: 200px;
            padding: 10px;
            margin-top: 10px;
        }

